# Uses of Class
org.apache.lucene.analysis.ko.dict.CharacterDefinition

Packages that use CharacterDefinition
Package
Description
org.apache.lucene.analysis.ko.dict
Korean dictionary implementation.

- ## Uses of CharacterDefinition in org.apache.lucene.analysis.ko.dict

  Methods in org.apache.lucene.analysis.ko.dict that return CharacterDefinition
  Modifier and Type
  Method
  Description
  `CharacterDefinition`
  UnknownDictionary.`getCharacterDefinition()`
  `static CharacterDefinition`
  CharacterDefinition.`getInstance()`